{
  "condition": {
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "id": 0,
          "name": "pages/vipPage/wechat/wechat",
          "pathName": "pages/vipPage/wechat/wechat",
          "query": "",
          "scene": null
        },
        {
          "id": 1,
          "name": "作品",
          "pathName": "pages/social/works/works",
          "query": "id=1548160250807513&title=【识字1】春夏秋冬",
          "scene": "1012"
        },
        {
          "id": 2,
          "name": "分享团",
          "pathName": "pages/groupPage/group-details/group-details",
          "query": "productId=1550459447432909",
          "scene": 1012
        },
        {
          "id": -1,
          "name": "公众号进入",
          "pathName": "pages/index/index",
          "query": "",
          "scene": 1020,
          "referrerInfo": {}
        },
        {
          "id": -1,
          "name": "公众号文章进入",
          "pathName": "pages/index/index",
          "query": "",
          "scene": 1058
        },
        {
          "id": -1,
          "name": "小红花兑换页面",
          "pathName": "pages/social/prize/prize",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "有问题朗读页面",
          "pathName": "pages/social/works/works",
          "query": "id=1553402613620097&title=【课文7】怎么都快乐",
          "scene": null
        },
        {
          "id": -1,
          "name": "活动页面",
          "pathName": "pages/activity/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "活动分享进入",
          "pathName": "pages/index/index",
          "query": "readId=1615468601012143&activity=true",
          "scene": null
        }
      ]
    }
  }
}